[submodule "hw/kicad-libs"]
	path = hw/kicad-libs
	url = git://projects.qi-hardware.com/kicad-libs.git
[submodule "scripts/kicad-library-utils"]
	path = scripts/kicad-library-utils
	url = https://github.com/KiCad/kicad-library-utils
